<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnBestSellers</name>
   <tag></tag>
   <elementGuidId>727b8477-dc97-47eb-a87a-639e1edaf00c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;home-page-tabs&quot;]//a[@class=&quot;blockbestsellers&quot;]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.blockbestsellers</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>5d7c1417-ceaa-4a60-a083-01175f65bf15</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-toggle</name>
      <type>Main</type>
      <value>tab</value>
      <webElementGuid>9c3dfeeb-f8df-492c-9003-b6efcb2633f0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#blockbestsellers</value>
      <webElementGuid>dd1beed9-fcf4-487f-b35d-150d54a737fe</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>blockbestsellers</value>
      <webElementGuid>a5b842a6-f073-40f7-a2af-68c041882d4f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Best Sellers</value>
      <webElementGuid>8b591c02-803f-4ca9-8142-c621bed2ba81</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;home-page-tabs&quot;)/li[2]/a[@class=&quot;blockbestsellers&quot;]</value>
      <webElementGuid>b4ad9fee-7b50-419e-8f32-2e25e618e3ca</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='home-page-tabs']/li[2]/a</value>
      <webElementGuid>a31357ce-627e-4fff-83ed-0073ab031791</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Best Sellers')]</value>
      <webElementGuid>a610e6b6-6a83-430d-aad0-0398e4a8b4a3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Popular'])[1]/following::a[1]</value>
      <webElementGuid>1613f933-728d-41bb-819b-dcf484d2637d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Next'])[1]/following::a[4]</value>
      <webElementGuid>7fc74cb2-766d-41dc-9ebb-fb6a5d788677</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quick view'])[1]/preceding::a[3]</value>
      <webElementGuid>f3f9509f-26d7-4fc9-89c5-0f7a6fa1722a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$16.51'])[1]/preceding::a[4]</value>
      <webElementGuid>49bfecb4-4d40-482c-a7f0-677e6074482b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Best Sellers']/parent::*</value>
      <webElementGuid>a708d119-3576-4337-8bf0-9ddfd795ca96</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, '#blockbestsellers')]</value>
      <webElementGuid>a5e713f7-cab6-4940-a2aa-27f24d14f890</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/ul/li[2]/a</value>
      <webElementGuid>84d1b617-a62e-4468-ab87-0ff1e285eb69</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '#blockbestsellers' and (text() = 'Best Sellers' or . = 'Best Sellers')]</value>
      <webElementGuid>b7854807-a7fe-4e6c-a8de-abd08eae8ed2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
